How to install libmatio-dev on Debian 9 (Stretch)